@font-face
  font-family: sci-fi
  src: url(./scifie.ttf)

@font-face
  font-family: nunito
  src: url(./Nunito-Regular.ttf)

// declare a class which applies it
.sci-fi
  font-family: 'sci-fi'
.nunito
  font-family: 'nunito'

